/* ==  THIS ONLY FOR CHAT SYSTEM == */
.antialiased .container {
  padding-bottom: 1rem;
}
.antialiased .container .iphone-x .title-box {
  padding: 10px 5px;
  background-color: #333;
  z-index: 20;
}
.antialiased .container .iphone-x .title-box .middle-text {
  text-align: left;
  color: white;
}
.antialiased .container .iphone-x .title-box .middle-text .chat-group-title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.antialiased .container .iphone-x .title-box .middle-text .dot {
  height: 15px;
  width: 15px;
  background-color: teal;
  border-radius: 50%;
  display: inline-block;
  top: 2px;
  position: relative;
}
.antialiased .container .iphone-x .title-box .middle-text .mt-user-text {
  margin-top: -3px;
  padding-left: 5px;
}
.antialiased .container .iphone-x .title-box .mt-2em {
  margin-top: 2em;
}
.antialiased .container .iphone-x .title-box .sound-icon i.fas {
  color: white;
  font-size: 1.3rem;
  vertical-align: -webkit-baseline-middle;
}
.antialiased .container .iphone-x .chat-box {
  z-index: -10;
  padding: 10px 5px;
  text-align: left;
  height: 79.5%;
  overflow-y: auto;
  overflow-x: hidden;
  display: block;
}
.antialiased .container .iphone-x .chat-box .message-wrapper .message {
  position: relative;
  display: inline-block;
  background-image: linear-gradient(to right, #30c76b, #a5dfcf);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  margin-top: 0.3rem;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}
.antialiased .container .iphone-x .chat-box .message-wrapper .message .text {
  padding: 7px;
  font-weight: 500;
}
.antialiased .container .iphone-x .chat-box .message-wrapper .message .text .player-name {
  font-weight: 700;
  color: #667;
}
.antialiased .container .iphone-x .chat-box .message-wrapper .message .text .message {
  line-height: normal;
}
.antialiased .container .iphone-x .chat-box .col-typing-wrapper .typing-wrapper .typing {
  position: relative;
  top: 5px;
  display: inline-flex;
  background-image: linear-gradient(to right, #b847ff, #cbb1ff);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  padding: 5px;
}
.antialiased .container .iphone-x .chat-box .col-typing-wrapper .typing-wrapper .typing .typing-type {
  padding-bottom: 5px;
}
.antialiased .container .iphone-x .chat-box .reply {
  position: relative;
  display: inline-block;
  background-color: white;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  margin-top: 0.3rem;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
}
.antialiased .container .iphone-x .chat-box .reply .text {
  padding: 10px;
  text-align: right;
  font-weight: 600;
}
.antialiased .container .iphone-x .chat-box .eoc-wrapper {
  display: none;
}
.antialiased .container .iphone-x .chat-box .eoc-wrapper .eoc {
  padding: 5px;
  background-color: #666;
  color: #c78100;
  text-align: center;
  font-size: 600;
  margin-top: 10px;
  margin-bottom: 5px;
}
.antialiased .container .iphone-x .chat-box .justify-content-start {
  overflow-y: auto;
}
.antialiased .container .iphone-x .chat-box .chat_media_audio {
  margin-top: 0.5rem;
  margin-bottom: -5px;
}
.antialiased .container .iphone-x .chat-box .chat_media_video, .antialiased .container .iphone-x .chat-box .chat_media_picture {
  margin-top: 0.5rem;
}
.antialiased .container .iphone-x .action-button {
  position: absolute;
  bottom: 30px;
  display: block;
}
.antialiased .container .iphone-x .action-button .online {
  display: none;
}
.antialiased .container .iphone-x .action-button .online .form-control, .antialiased .container .iphone-x .action-button .online .btn {
  border-radius: 0;
}
.antialiased .container .iphone-x .action-button .online .form-control {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  cursor: pointer;
}
.antialiased .container .iphone-x .action-button .online .btn-outline-success {
  background-color: #30c76b;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.antialiased .container .iphone-x .action-button .online .w-73 {
  width: 97.5% !important;
}
.antialiased .container .iphone-x .action-button .offline .form-control, .antialiased .container .iphone-x .action-button .offline .btn {
  border-radius: 0;
}
.antialiased .container .iphone-x .action-button .offline .form-control {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: #6c757d;
  color: white;
  border-style: none;
  opacity: 0.5;
}
.antialiased .container .iphone-x .action-button .offline .btn-secondary {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  opacity: 0.95;
}
.antialiased .container .iphone-x .action-button .offline .w-23 {
  width: 38% !important;
}
.antialiased .container .iphone-x .action-button .browse {
  display: none;
}
.antialiased .container .iphone-x .action-button .browse .form-control, .antialiased .container .iphone-x .action-button .browse .btn {
  border-radius: 0;
}
.antialiased .container .iphone-x .action-button .browse .form-control {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  cursor: pointer;
}
.antialiased .container .iphone-x .action-button .browse .btn-outline-success {
  background-color: #30c76b;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.antialiased .container .iphone-x .action-button .browse .w-73 {
  width: 97.5% !important;
}
.antialiased .container .iphone-x .action-button .select_item {
  display: none;
}
.antialiased .container .iphone-x .action-button .select_item .form-control, .antialiased .container .iphone-x .action-button .select_item .btn {
  border-radius: 0;
}
.antialiased .container .iphone-x .action-button .select_item .form-control {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  cursor: pointer;
}
.antialiased .container .iphone-x .action-button .select_item .btn-outline-success {
  background-color: #30c76b;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.antialiased .container .iphone-x .action-button .select_item .w-73 {
  width: 97.5% !important;
}
.antialiased .container .iphone-x .action-button .select_item i {
  color: white;
  font-size: 23px;
}
.antialiased .container .iphone-x .action-button .control {
  padding: 5px;
}
.antialiased .container .iphone-x .action-button .choices {
  margin-top: 5px;
  padding: 10px;
  background-color: #667;
  display: none;
}
.antialiased .container .iphone-x .action-button .choices .far {
  font-size: 24px;
}
.antialiased .container .iphone-x .action-button .choices p {
  font-weight: 600;
  font-size: 16px;
}
.antialiased .container .iphone-x .action-button .choices hr {
  margin-top: 0.5rem;
  border: 1px solid #999;
}
.antialiased .container .iphone-x .action-button .choices .imessage .choice {
  background-color: white;
  padding: 5px;
  text-align: left;
  margin-bottom: 0.5rem;
  cursor: pointer;
  border-radius: 5px;
}
.antialiased .container .iphone-x .back-button .back {
  border: 1px solid #333;
  position: absolute;
  bottom: -75px;
  width: 50%;
  left: 22%;
}

@media (max-width: 1199.98px) {
  .container {
    padding-bottom: 1rem;
  }
  .container .phone-ui {
    display: block;
    margin-top: 4rem;
  }
  .container .btn__back {
    display: none;
  }

  .antialiased .container .iphone-x .chat-box {
    padding-top: 0;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container {
    padding-bottom: 0;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container .media_video .btn-select-video_confirm_lg_md {
    margin-top: 1rem;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container .media_picture .btn-select-picture_confirm_lg_md {
    margin-top: 1rem;
  }

  .visible-only-xs {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .container {
    padding-bottom: 1rem;
  }
  .container .phone-row {
    margin-right: 0;
    margin-left: 0;
  }
  .container .phone-row .phone-ui {
    display: none;
  }

  .antialiased .container .iphone-x {
    width: 415px;
    height: 815px;
  }
  .antialiased .container .iphone-x .chat-box {
    padding-top: 0;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container {
    padding-bottom: 0;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container .browse_media .media_video .btn-select-video_confirm_lg_md {
    margin-top: 1rem;
  }
  .antialiased .container .iphone-x .chat-box .chat-box-container .browse_media .media_picture .btn-select-picture_confirm_lg_md {
    margin-top: 1rem;
  }
  .antialiased .container .iphone-x .chat-box .eoc-wrapper {
    margin-top: 1rem;
  }
  .antialiased .container .iphone-x .action-button {
    bottom: 0;
  }
  .antialiased .container .iphone-x .action-button .control_offline {
    position: relative;
    bottom: 15px;
  }
  .antialiased .container .iphone-x .action-button .control_offline .w-23 {
    width: 30% !important;
  }
  .antialiased .container .iphone-x .action-button .control_browse {
    position: relative;
    bottom: 20px;
  }
  .antialiased .container .iphone-x .action-button .online .w-73 {
    width: 68% !important;
  }
  .antialiased .container .iphone-x .action-button .control_select {
    position: relative;
    bottom: 15px;
  }

  .visible-only-xs {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .container {
    padding-bottom: 1rem;
  }
  .container .phone-row {
    margin-right: 0;
    margin-left: 0;
  }
  .container .phone-row .phone-ui {
    display: none;
  }

  .antialiased .container {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
  }
  .antialiased .container .phone-row .visible-only-xs {
    background-color: darkgrey;
    display: none;
    color: white;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #333;
    z-index: 20;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .user-icon img {
    width: 40% !important;
    margin-left: 30%;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .middle-text .chat-group-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 3px;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .middle-text .dot {
    height: 13px;
    width: 13px;
    background-color: teal;
    border-radius: 50%;
    display: inline-block;
    top: 5px;
    position: relative;
    margin-right: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .middle-text .mt-user-text {
    font-size: 16px;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .sound-icon-xs i.fas {
    color: white;
    font-size: 1.3rem;
    vertical-align: -webkit-baseline-middle;
    margin-top: 10px;
  }
  .antialiased .container .phone-row .visible-only-xs .title-box-xs .mt-2em {
    margin-top: 0 !important;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs {
    height: 72vh;
    background-color: darkgrey;
    padding: 0 5px;
    text-align: left;
    overflow-y: auto;
    overflow-x: hidden;
    display: block;
    padding-top: 0;
    color: black;
    z-index: 0;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .message-wrapper-xs .message {
    position: relative;
    background-image: linear-gradient(to right, #30c76b, #a5dfcf);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    margin-top: 0.3rem;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .message-wrapper-xs .message .text {
    padding: 7px;
    font-weight: 500;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .message-wrapper-xs .message .text .player-name {
    font-weight: 700;
    color: #667;
    font-size: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .message-wrapper-xs .message .text .message {
    line-height: normal;
    font-size: 14px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .col-typing-wrapper-xs .typing-wrapper-xs .typing-xs {
    position: relative;
    top: 5px;
    display: inline-flex;
    background-image: linear-gradient(to right, #b847ff, #cbb1ff);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    padding: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .col-typing-wrapper-xs .typing-wrapper-xs .typing-xs .typing-type {
    padding-bottom: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .col-typing-wrapper-xs .typing-wrapper-xs .typing-xs .typing-time {
    font-size: 14px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .eoc-wrapper-xs {
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .eoc-wrapper-xs .eoc {
    padding: 5px;
    background-color: #666;
    color: #c78100;
    text-align: center;
    font-size: 600;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .justify-content-start {
    overflow-y: auto;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .justify-content-end .reply {
    position: relative;
    display: inline-block;
    background-color: white;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    margin-top: 0.5rem;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 14px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .justify-content-end .reply .text {
    padding: 10px;
    text-align: right;
    font-weight: 600;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .chat_media_audio {
    margin-top: 0.5rem;
    margin-bottom: -5px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .chat_media_video, .antialiased .container .phone-row .visible-only-xs #chat-box-xs .chat_media_picture {
    margin-top: 0.5rem;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs .browse_media_xs .media_audio_xs .custom-checkbox {
    position: relative;
    top: 25%;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs {
    height: 7vh;
    background-color: darkgrey;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs {
    position: absolute;
    bottom: 0;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs {
    display: none;
    padding: 0 10px;
    position: relative;
    bottom: 40px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .w-73 {
    width: 85% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs {
    padding: 0 10px;
    position: relative;
    bottom: 40px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #6c757d;
    color: white;
    border-style: none;
    opacity: 0.5;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .btn-secondary {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    opacity: 0.95;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .w-23 {
    width: 35% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs {
    display: none;
    padding: 0 10px;
    position: relative;
    bottom: 40px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .w-73 {
    width: 97.5% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs {
    display: none;
    padding: 0 10px;
    position: relative;
    bottom: 42px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .w-73 {
    width: 97.5% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs i {
    color: white;
    font-size: 23px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .control {
    padding: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs {
    margin-top: 5px;
    padding: 10px;
    background-color: #667;
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .far {
    font-size: 20px;
    text-align: center;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs p {
    font-weight: 600;
    font-size: 16px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs hr {
    margin-top: 0.5rem;
    border: 1px solid #999;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .imessage-xs .choice {
    background-color: white;
    padding: 5px;
    text-align: left;
    margin-bottom: 0.5rem;
    cursor: pointer;
    border-radius: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .imessage-xs button {
    font-size: 14px;
  }
  .antialiased .container .phone-row .visible-only-xs .back-button-xs .back {
    border: 1px solid #333;
    position: absolute;
    bottom: -75px;
    width: 50%;
    left: 22%;
  }

  div#wave {
    position: relative;
    text-align: left;
    margin-left: 5px;
  }
  div#wave .dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-right: 2px;
    background: #303131;
    -webkit-animation: wave 1.3s linear infinite;
            animation: wave 1.3s linear infinite;
  }
  div#wave .dot:nth-child(2) {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s;
  }
  div#wave .dot:nth-child(3) {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s;
  }

  @-webkit-keyframes wave {
    0%, 60%, 100% {
      transform: initial;
    }
    30% {
      transform: translateY(-15px);
    }
  }

  @keyframes wave {
    0%, 60%, 100% {
      transform: initial;
    }
    30% {
      transform: translateY(-15px);
    }
  }
}
@media (max-width: 575.98px) {
  .visible-only-xs {
    display: none;
  }

  .antialiased .container {
    padding-bottom: 0;
  }
  .antialiased .container .phone-row .visible-only-xs {
    background-color: darkgrey;
    display: none;
    color: white;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs {
    height: 8vh;
    background-color: darkgrey;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs {
    position: absolute;
    bottom: 0;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs {
    display: none;
    padding: 0 10px;
    position: relative;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .online-xs .w-73 {
    width: 85% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs {
    padding: 0 10px;
    position: relative;
    bottom: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #6c757d;
    color: white;
    border-style: none;
    opacity: 0.5;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .btn-secondary {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    opacity: 0.95;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .offline-xs .w-23 {
    width: 33% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs {
    display: none;
    padding: 0 10px;
    position: relative;
    bottom: 15px !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .browse-xs .w-73 {
    width: 97.5% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs {
    display: none;
    padding: 0 10px;
    position: relative;
    bottom: 0.8em;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .form-control, .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .btn {
    border-radius: 0;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .form-control {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    cursor: pointer;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .btn-outline-success {
    background-color: #30c76b;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs .w-73 {
    width: 97.5% !important;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .select_item-xs i {
    color: white;
    font-size: 23px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_audio_item-xs {
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_audio_item-xs .btn-select-audio_confirm {
    position: relative;
    bottom: 60vh;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_video_item-xs {
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_video_item-xs .btn-select-video_confirm {
    position: relative;
    bottom: 38vh;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_picture_item-xs {
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .confirm_select_picture_item-xs .btn-select-picture_confirm {
    position: relative;
    bottom: 50vh;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .control {
    padding: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs {
    margin-top: 5px;
    padding: 10px;
    background-color: #667;
    display: none;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .far {
    font-size: 20px;
    text-align: center;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs p {
    font-weight: 600;
    font-size: 16px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs hr {
    margin-top: 0.5rem;
    border: 1px solid #999;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .imessage-xs .choice {
    background-color: white;
    padding: 5px;
    text-align: left;
    margin-bottom: 0.5rem;
    cursor: pointer;
    border-radius: 5px;
  }
  .antialiased .container .phone-row .visible-only-xs .action-button-wrapper-xs .action-button-xs .choices-xs .imessage-xs button {
    font-size: 14px;
  }
  .antialiased .container .phone-row .visible-only-xs #chat-box-xs {
    height: 73vh;
    padding-right: 5px;
    padding-left: 5px;
  }

  div#wave {
    position: relative;
    text-align: left;
    margin-left: 5px;
  }
  div#wave .dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-right: 2px;
    background: #303131;
    -webkit-animation: wave 1.3s linear infinite;
            animation: wave 1.3s linear infinite;
  }
  div#wave .dot:nth-child(2) {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s;
  }
  div#wave .dot:nth-child(3) {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s;
  }

  @-webkit-keyframes wave {
    0%, 60%, 100% {
      transform: initial;
    }
    30% {
      transform: translateY(-15px);
    }
  }

  @keyframes wave {
    0%, 60%, 100% {
      transform: initial;
    }
    30% {
      transform: translateY(-15px);
    }
  }
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

::-webkit-scrollbar {
  width: 5px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
  background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#4D9C41), to(#19911D), color-stop(0.6, #54DE5D));
  border-radius: 10px;
  height: 25%;
}

.play-json {
  text-decoration: none;
}
.play-json:hover {
  text-decoration: none;
}

div#wave {
  position: relative;
  text-align: left;
  margin-left: 5px;
}
div#wave .dot {
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  margin-right: 3px;
  background: #303131;
  -webkit-animation: wave 1.3s linear infinite;
          animation: wave 1.3s linear infinite;
}
div#wave .dot:nth-child(2) {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s;
}
div#wave .dot:nth-child(3) {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s;
}

@-webkit-keyframes wave {
  0%, 60%, 100% {
    transform: initial;
  }
  30% {
    transform: translateY(-10px);
  }
}

@keyframes wave {
  0%, 60%, 100% {
    transform: initial;
  }
  30% {
    transform: translateY(-10px);
  }
}
.hide {
  display: none !important;
}

.displayFlex {
  display: flex !important;
}

.displayBlock {
  display: block !important;
}

.pr5 {
  padding-right: 15px;
}

.mb205 {
  margin-bottom: 22vh;
}

.move-top {
  position: relative;
  top: -26% !important;
}

.block {
  display: block;
}

.fa-folder-open {
  font-size: 22px;
  color: white;
}

.position-0 {
  position: relative;
  top: 0 !important;
}

.btn__back {
  display: none;
}

.antialiased .container .iphone-x .chat-box {
  padding-top: 0;
}
.antialiased .container .iphone-x .chat-box .chat-box-container {
  padding-bottom: 0;
}

.footer .mini-footer {
  background: #192027;
  text-align: center;
  padding: 25px 0;
}
.footer .mini-footer p {
  margin: 0;
  line-height: 26px;
  font-size: 15px;
  color: #999;
}
.footer .mini-footer p a {
  color: #5867dd;
}
.footer .mini-footer p a:hover {
  color: #34bfa3;
}

.visible-only-xs {
  display: none;
}

/* ==  THIS ONLY FOR FRONT-END STYLE == */
@media (min-width: 1200px) {
  .antialiased {
    background-color: #1d2124;
  }
  .antialiased .navbar-container {
    background-color: #1d2124;
    border-bottom: 2px solid #472b3e;
  }
  .antialiased .navbar-container .navbar {
    background-color: #1d2124;
    border-bottom: 0 solid #472b3e;
  }
  .antialiased .navbar-container .navbar .navbar-nav img {
    margin-top: -5px;
  }
  .antialiased .carousel-container .carousel {
    height: 30em;
  }
  .antialiased .carousel-container .carousel .carousel-inner {
    height: 30em;
    border-radius: 45px;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 45px;
    height: 30em;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item .active {
    border-radius: 45px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a {
    color: white;
    text-decoration: none;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card {
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card .card-img-top {
    height: 20em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
  }
  .antialiased .top-trending {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: white;
  }
  .antialiased .detail-page .content-wrapper {
    margin-bottom: 2rem;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card {
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card .card-img-top {
    height: 100%;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .detail-page h6 {
    font-weight: normal;
    text-align: justify;
    line-height: 22px;
  }
  .antialiased .detail-page .phone-row .iphone-x .chat-box .browse_media .media_audio .custom-checkbox {
    position: relative;
    top: 25%;
  }
  .antialiased .detail-page .phone-row .iphone-x .chat-box .browse_media .media_video {
    margin-top: 10px;
  }
  .antialiased .detail-page .phone-row .iphone-x .chat-box .browse_media .media_video .confirm_select_video_item {
    margin-top: 1rem;
  }
  .antialiased .detail-page .phone-row .iphone-x .chat-box .browse_media .media_picture {
    margin-top: 10px;
  }
  .antialiased .detail-page .phone-row .iphone-x .chat-box .browse_media .media_picture .confirm_select_picture_item {
    margin-top: 1.5rem;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #cssmenu ul,
.antialiased .documentation #cssmenu ul li,
.antialiased .documentation #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    box-sizing: border-box;
  }
  .antialiased .documentation #cssmenu ul li.header {
    background: #472b3e;
    color: white;
    font-size: 120%;
    padding: 5px;
  }
  .antialiased .documentation #expander {
    position: fixed;
    top: 30%;
    left: -31px;
    transform: rotate(90deg);
    transition: 0.2s background ease;
    color: whitesmoke;
    background-color: #472b3e;
  }
  .antialiased .documentation #expander:hover {
    background: #222;
    color: white;
  }
  .antialiased .documentation #unexpander a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander li a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #expander {
    z-index: 1029;
  }
  .antialiased .documentation #unexpander > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander > li > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu {
    width: 250px;
    color: #ffffff;
    position: fixed;
    left: -250px;
    top: 27%;
    z-index: 10000;
    background: #222;
  }
  .antialiased .documentation #cssmenu ul ul {
    display: none;
  }
  .antialiased .documentation .align-right {
    float: right;
  }
  .antialiased .documentation #cssmenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-overflow: ellipsis;
    background: #444;
    transition: 0.1s all;
  }
  .antialiased .documentation #cssmenu > ul > li > a:hover {
    color: #eeeeee;
    background: dimgrey;
  }
  .antialiased .documentation #cssmenu > ul > li.active > a,
.antialiased .documentation #cssmenu > ul > li.open > a {
    background: #000;
  }
  .antialiased .documentation #cssmenu > ul > li:last-child > a,
.antialiased .documentation #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #000;
  }
  .antialiased .documentation .scrollSpy-content, .antialiased .documentation .table {
    color: white;
  }
  .antialiased .all-posts .card {
    border-radius: 25px;
  }
  .antialiased .all-posts .card .card-img-top {
    height: 21em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .all-posts .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .desc-text {
    color: white;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .antialiased {
    background-color: #1d2124;
  }
  .antialiased .navbar-container {
    background-color: #1d2124;
    border-bottom: 2px solid #472b3e;
  }
  .antialiased .navbar-container .navbar {
    background-color: #1d2124;
    border-bottom: 0 solid #472b3e;
  }
  .antialiased .navbar-container .navbar .navbar-nav img {
    margin-top: -5px;
  }
  .antialiased .carousel-container .carousel {
    height: 50vh;
  }
  .antialiased .carousel-container .carousel .carousel-inner {
    height: 50vh;
    border-radius: 45px;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 45px;
    height: 50vh;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item .active {
    border-radius: 45px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a {
    color: white;
    text-decoration: none;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card {
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card .card-img-top {
    height: 17em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
  }
  .antialiased .detail-page .phone-wrapper .card {
    border-radius: 25px;
  }
  .antialiased .detail-page .phone-wrapper .card .card-img-top {
    height: 100%;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .detail-page .phone-wrapper .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .detail-page h6 {
    font-weight: normal;
    text-align: justify;
    line-height: 22px;
  }
  .antialiased .top-trending {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: white;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #cssmenu ul,
.antialiased .documentation #cssmenu ul li,
.antialiased .documentation #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    box-sizing: border-box;
  }
  .antialiased .documentation #cssmenu ul li.header {
    background: #472b3e;
    color: white;
    font-size: 120%;
    padding: 5px;
  }
  .antialiased .documentation #expander {
    position: fixed;
    top: 30%;
    left: -31px;
    transform: rotate(90deg);
    transition: 0.2s background ease;
    color: whitesmoke;
    background-color: #472b3e;
  }
  .antialiased .documentation #expander:hover {
    background: #222;
    color: white;
  }
  .antialiased .documentation #unexpander a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander li a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #expander {
    z-index: 1029;
  }
  .antialiased .documentation #unexpander > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander > li > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu {
    width: 205px;
    color: #ffffff;
    position: fixed;
    left: -250px;
    top: 27% !important;
    z-index: 10000;
    background: #222;
  }
  .antialiased .documentation #cssmenu ul ul {
    display: none;
  }
  .antialiased .documentation .align-right {
    float: right;
  }
  .antialiased .documentation #cssmenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-overflow: ellipsis;
    background: #444;
    transition: 0.1s all;
  }
  .antialiased .documentation #cssmenu > ul > li > a:hover {
    color: #eeeeee;
    background: dimgrey;
  }
  .antialiased .documentation #cssmenu > ul > li.active > a,
.antialiased .documentation #cssmenu > ul > li.open > a {
    background: #000;
  }
  .antialiased .documentation #cssmenu > ul > li:last-child > a,
.antialiased .documentation #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #000;
  }
  .antialiased .documentation .scrollSpy-content, .antialiased .documentation .table {
    color: white;
  }
  .antialiased .all-posts .card {
    border-radius: 25px;
  }
  .antialiased .all-posts .card .card-img-top {
    height: 16em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .all-posts .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .desc-text {
    color: white;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .antialiased {
    background-color: #1d2124;
  }
  .antialiased .navbar-container {
    background-color: #1d2124;
    border-bottom: 2px solid #472b3e;
  }
  .antialiased .navbar-container .navbar {
    background-color: #1d2124;
    border-bottom: 0 solid #472b3e;
  }
  .antialiased .navbar-container .navbar .navbar-nav img {
    margin-top: -5px;
  }
  .antialiased .carousel-container .carousel {
    height: 35vh;
  }
  .antialiased .carousel-container .carousel .carousel-inner {
    height: 35vh;
    border-radius: 45px;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 45px;
    height: 35vh;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item .active {
    border-radius: 45px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a {
    color: white;
    text-decoration: none;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card {
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card .card-img-top {
    height: 25em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card h6 {
    position: absolute;
    bottom: 7em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
  }
  .antialiased .detail-page .content-wrapper .row .phone-wrapper .card {
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .row .phone-wrapper .card .card-img-top {
    height: 100%;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .row .phone-wrapper .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .detail-page .content-wrapper .row h6 {
    font-weight: normal;
    text-align: justify;
    line-height: 22px;
  }
  .antialiased .top-trending {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: white;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #cssmenu ul,
.antialiased .documentation #cssmenu ul li,
.antialiased .documentation #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    box-sizing: border-box;
  }
  .antialiased .documentation #cssmenu ul li.header {
    background: #472b3e;
    color: white;
    font-size: 120%;
    padding: 5px;
  }
  .antialiased .documentation #expander {
    position: fixed;
    top: 30%;
    left: -31px;
    transform: rotate(90deg);
    transition: 0.2s background ease;
    color: whitesmoke;
    background-color: #472b3e;
  }
  .antialiased .documentation #expander:hover {
    background: #222;
    color: white;
  }
  .antialiased .documentation #unexpander a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander li a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #expander {
    z-index: 1029;
  }
  .antialiased .documentation #unexpander > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander > li > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu {
    width: 205px;
    color: #ffffff;
    position: fixed;
    left: -250px;
    top: 27% !important;
    z-index: 10000;
    background: #222;
  }
  .antialiased .documentation #cssmenu ul ul {
    display: none;
  }
  .antialiased .documentation .align-right {
    float: right;
  }
  .antialiased .documentation #cssmenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-overflow: ellipsis;
    background: #444;
    transition: 0.1s all;
  }
  .antialiased .documentation #cssmenu > ul > li > a:hover {
    color: #eeeeee;
    background: dimgrey;
  }
  .antialiased .documentation #cssmenu > ul > li.active > a,
.antialiased .documentation #cssmenu > ul > li.open > a {
    background: #000;
  }
  .antialiased .documentation #cssmenu > ul > li:last-child > a,
.antialiased .documentation #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #000;
  }
  .antialiased .documentation .scrollSpy-content, .antialiased .documentation .table {
    color: white;
  }
  .antialiased .desc-text {
    color: white;
  }
  .antialiased .all-posts .card {
    border-radius: 25px;
  }
  .antialiased .all-posts .card .card-img-top {
    height: 22em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .all-posts .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }

  .h47-vh {
    height: 26.5em;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .antialiased {
    background-color: #1d2124;
  }
  .antialiased .navbar-container {
    background-color: #1d2124;
    border-bottom: 2px solid #472b3e;
  }
  .antialiased .navbar-container .navbar {
    background-color: #1d2124;
    border-bottom: 0 solid #472b3e;
  }
  .antialiased .navbar-container .navbar .navbar-nav img {
    margin-top: -5px;
  }
  .antialiased .carousel-container .carousel {
    height: 65vh !important;
  }
  .antialiased .carousel-container .carousel .carousel-inner {
    height: 65vh !important;
    border-radius: 45px;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 45px;
    height: 65vh !important;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item .active {
    border-radius: 45px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height {
    padding-left: 7.5px;
    padding-right: 7.5px;
    height: auto;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a {
    color: white;
    text-decoration: none;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card {
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card .card-img-top {
    height: 18em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card {
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card .card-img-top {
    height: 100%;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .detail-page .content-wrapper h6 {
    font-weight: normal;
    text-align: justify;
    line-height: 22px;
  }
  .antialiased .detail-page .hr-wrapper {
    display: none;
    height: 0;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #cssmenu ul,
.antialiased .documentation #cssmenu ul li,
.antialiased .documentation #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    box-sizing: border-box;
  }
  .antialiased .documentation #cssmenu ul li.header {
    background: #472b3e;
    color: white;
    font-size: 120%;
    padding: 5px;
  }
  .antialiased .documentation #expander {
    position: fixed;
    top: 30%;
    left: -31px;
    transform: rotate(90deg);
    transition: 0.2s background ease;
    color: whitesmoke;
    background-color: #472b3e;
  }
  .antialiased .documentation #expander:hover {
    background: #222;
    color: white;
  }
  .antialiased .documentation #unexpander a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander li a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #expander {
    z-index: 1029;
  }
  .antialiased .documentation #unexpander > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander > li > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu {
    width: 170px;
    color: #ffffff;
    position: fixed;
    left: -250px;
    top: 24% !important;
    z-index: 10000;
    background: #222;
  }
  .antialiased .documentation #cssmenu ul ul {
    display: none;
  }
  .antialiased .documentation .align-right {
    float: right;
  }
  .antialiased .documentation #cssmenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-overflow: ellipsis;
    background: #444;
    transition: 0.1s all;
  }
  .antialiased .documentation #cssmenu > ul > li > a:hover {
    color: #eeeeee;
    background: dimgrey;
  }
  .antialiased .documentation #cssmenu > ul > li.active > a,
.antialiased .documentation #cssmenu > ul > li.open > a {
    background: #000;
  }
  .antialiased .documentation #cssmenu > ul > li:last-child > a,
.antialiased .documentation #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #000;
  }
  .antialiased .documentation .scrollSpy-content, .antialiased .documentation .table {
    color: white;
  }
  .antialiased .all-posts .card {
    border-radius: 25px;
  }
  .antialiased .all-posts .card .card-img-top {
    height: 18em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .all-posts .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .footer {
    margin-top: 2rem;
  }
  .antialiased .top-trending {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: white;
  }
  .antialiased .desc-text {
    color: white;
  }

  .h47-vh {
    height: 20em;
  }
}
@media (max-width: 575.98px) {
  .antialiased {
    background-color: #1d2124;
  }
  .antialiased .navbar-container {
    background-color: #1d2124;
    border-bottom: 2px solid #472b3e;
  }
  .antialiased .navbar-container .navbar {
    background-color: #1d2124;
    border-bottom: 0 solid #472b3e;
  }
  .antialiased .navbar-container .navbar .navbar-nav img {
    margin-top: -5px;
  }
  .antialiased .carousel-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .antialiased .carousel-container .carousel {
    height: 40vh !important;
  }
  .antialiased .carousel-container .carousel .carousel-inner {
    height: 40vh !important;
    border-radius: 45px;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 45px;
    height: 40vh !important;
  }
  .antialiased .carousel-container .carousel .carousel-inner .carousel-item .active {
    border-radius: 45px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height {
    padding-left: 7.5px;
    padding-right: 7.5px;
    height: auto;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a {
    color: white;
    text-decoration: none;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card {
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card .card-img-top {
    height: 21em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .content-container .phone-wrapper .wrapper-phone-height a .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
  }
  .antialiased .detail-page .content-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card {
    width: 65%;
    border-radius: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card .card-img-top {
    height: 100%;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .detail-page .content-wrapper .phone-wrapper .card h6 {
    position: absolute;
    bottom: 4em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .detail-page .content-wrapper .text-content {
    padding-left: 35px;
    padding-right: 35px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    margin-top: 3rem;
  }
  .antialiased .detail-page .content-wrapper h6 {
    font-weight: normal;
    text-align: justify;
    line-height: 22px;
  }
  .antialiased .detail-page .hr-wrapper {
    display: none;
  }
  .antialiased .all-posts .card {
    border-radius: 25px;
  }
  .antialiased .all-posts .card .card-img-top {
    height: 20em;
    -o-object-fit: fill;
       object-fit: fill;
    border-radius: 25px;
  }
  .antialiased .all-posts .card h6 {
    position: absolute;
    bottom: 5em;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    color: white;
  }
  .antialiased .top-trending {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: white;
  }
  .antialiased .documentation {
    padding: 0 15px;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #cssmenu ul,
.antialiased .documentation #cssmenu ul li,
.antialiased .documentation #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    box-sizing: border-box;
  }
  .antialiased .documentation #cssmenu ul li.header {
    background: #472b3e;
    color: white;
    font-size: 120%;
    padding: 5px;
  }
  .antialiased .documentation #expander {
    position: fixed;
    top: 30%;
    left: -31px;
    transform: rotate(90deg);
    transition: 0.2s background ease;
    color: whitesmoke;
    background-color: #472b3e;
  }
  .antialiased .documentation #expander:hover {
    background: #222;
    color: white;
  }
  .antialiased .documentation #unexpander a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander li a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu,
.antialiased .documentation #expander {
    z-index: 1029;
  }
  .antialiased .documentation #unexpander > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #unexpander > li > a {
    background: lightgray !important;
    color: black !important;
  }
  .antialiased .documentation #cssmenu {
    width: 170px;
    color: #ffffff;
    position: fixed;
    left: -250px;
    top: 24% !important;
    z-index: 10000;
    background: #222;
  }
  .antialiased .documentation #cssmenu ul ul {
    display: none;
  }
  .antialiased .documentation .align-right {
    float: right;
  }
  .antialiased .documentation #cssmenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-overflow: ellipsis;
    background: #444;
    transition: 0.1s all;
  }
  .antialiased .documentation #cssmenu > ul > li > a:hover {
    color: #eeeeee;
    background: dimgrey;
  }
  .antialiased .documentation #cssmenu > ul > li.active > a,
.antialiased .documentation #cssmenu > ul > li.open > a {
    background: #000;
  }
  .antialiased .documentation #cssmenu > ul > li:last-child > a,
.antialiased .documentation #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #000;
  }
  .antialiased .documentation .scrollSpy-content, .antialiased .documentation .table {
    color: white;
  }
  .antialiased .desc-text {
    color: white;
  }

  .h47-vh {
    height: 23em;
  }
}
hr {
  border: 1px solid darkslategrey !important;
  border-radius: 15px;
}

.wrapper-phone-height {
  height: 37.5vh;
}

.mt-zero {
  margin-top: 0 !important;
}

.documentation {
  color: white;
}
.documentation table {
  color: white;
}

.footer .mini-footer {
  background: #192027;
  text-align: center;
  padding: 25px 0;
}
.footer .mini-footer p {
  margin: 0;
  line-height: 26px;
  font-size: 15px;
  color: #999;
}
.footer .mini-footer p a {
  color: #5867dd;
}
.footer .mini-footer p a:hover {
  color: #34bfa3;
}
